ISCS#FEP - Task #1633
Feature # 1267 (Resolved): 3.0.500scriptll[l

gooooooooooPADDODOD
09/10/2021 04:20 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/10/2021
09/13/2021
100%

2.00 hours
0.00 hour
History

#1 - 09/10/2021 04:23 PM - pengfei xu
- Due date set to 09/13/2021

- Status changed from New to In Progress

#2 - 09/10/2021 04:56 PM - pengfei xu
- Description updated

#3 - 09/18/2021 10:35 AM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#4 - 09/18/2021 11:41 AM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 09/18/2021 11:43 AM - pengfei xu

- Status changed from In Progress to Resolved

#6 - 09/18/2021 03:37 PM - pengfei xu

- Status changed from Resolved to In Progress

#7 - 09/18/2021 03:39 PM - pengfei xu

- Status changed from In Progress to Resolved
#8 - 09/27/2021 02:03 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#9 - 09/27/2021 02:06 PM - pengfei xu

- Status changed from In Progress to Resolved

#10 - 09/29/2021 12:48 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#11 - 09/29/2021 12:50 PM - pengfei xu

- Status changed from In Progress to Resolved

#12 - 09/30/2021 04:41 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#13 - 09/30/2021 04:44 PM - pengfei xu

- Status changed from In Progress to Resolved
